	.flex-container a:active,.flexslider a:active{
	outline:none
	}
	.slides,.flexslider li .slides li,.flexslider li,.flex-control-nav,.flex-direction-nav{
	margin:0;padding:0;list-style:none
	}
	.flexslider{
	position:relative
	}
	.flexslider .slides > li{
	display:none
	}
	.flexslider .slides img{
	max-width: 100%;
	height: 583;
	display: block;
	width: 2100px;
	float: none;
	}
	.flex-pauseplay span{
	text-transform:capitalize
	}
	.slides:after{
	content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0
	}
	html[xmlns] .slides{
	display:block
	}
	* html .slides{
	height:1%
	}
	.slides.notloaded > li:first-child{
	display:block
	}
	.flexslider .slides{
	zoom:1
	}
	.flexslider .slides > li{
	position:relative
	}
	.flex-container{
	zoom:1;position:relative
	}
	.flex-caption{
	background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1
	}
	.flex-caption{
	width:96%;padding:2%;position:absolute;left:0;bottom:-20px;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px
	}
	.flex-direction-nav li a{
width:52px;height:52px;margin:-13px 0 0;display:block;background:url(../images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px
	}
	.flex-direction-nav li .next{
	background-position:-52px 0;right:-21px
	}
	.flex-direction-nav li .prev{
		left:-20px
	}
	.flex-direction-nav li .disabled{
	opacity:.3;filter:alpha(opacity=30);cursor:default
	}
	.flex-control-nav{
	width:100%;position:absolute;bottom:5px;right:5px;text-align:right
	}
	.flex-control-nav li{
	margin:2px;display:inline-block;zoom:1;*display:inline
	}
	.flex-control-nav li a{width:23px;height:13px;display:block;background:url(../images/combined.png) no-repeat 0 -392px;cursor:pointer;text-align:left;text-indent:-9999px;-webkit-transition:none;-moz-transition:none;-o-transition:all 0 ease;transition:none
	}
	.flex-control-nav li a:hover{
	background-position:0 -405px
	}
	.flex-control-nav li a.active{
	background-position:0 -418px;cursor:default
	}
